#ifndef _HMI_CURVE_EXAMPLE_H_
#define _HMI_CURVE_EXAMPLE_H_


void hmi_curve_example_hex_cmd(struct hex_cmd_fmt *fram);
void hmi_curve_example_timer_update_50ms(uint16_t page_id);

#endif /* _HMI_CURVE_EXAMPLE_H_ */

/*******************************END OF FILE************************************/


